langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_person__email
field_name: field_person__email
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: 5
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
